[PolyGlot]

EngineName    = GNU Chess 6 Poly
EngineDir     = __META_PRODTREE__/gnuchess/bin
EngineCommand = ./gnuchessu

Book          = false
Log           = false
LogFile       = /tmp/gnuchess6.log
Resign        = true
ResignScore   = 600

[Engine]

BookFile      = __META_PRODTREE__/gnuchess/share/gnuchess/book.bin
Hash          = 128
OwnBook       = true
Ponder        = true
Threads       =   4
